<!DOCTYPE html>
<html><body>

<h2>Partial similarity and identical refs without reuse</h2>

<sup about="#mwt1" class="mw-ref reference" id="cite_ref-1" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-1&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 1;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[1]</span></a></sup></p>
<sup about="#mwt2" class="mw-ref reference" id="cite_ref-2" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-2&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 2;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[2]</span></a></sup></p>
<sup about="#mwt3" class="mw-ref reference" id="cite_ref-3" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-3&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 3;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[3]</span></a></sup></p>
<sup about="#mwt4" class="mw-ref reference" id="cite_ref-4" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-3&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 3;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[4]</span></a></sup></p>
<sup about="#mwt5" class="mw-ref reference" id="cite_ref-5" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-3&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 3;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[5]</span></a></sup></p>
<sup about="#mwt6" class="mw-ref reference" id="cite_ref-6" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-3&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 3;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[6]</span></a></sup></p>
<sup about="#mwt7" class="mw-ref reference" id="cite_ref-7" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-3&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 3;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[7]</span></a></sup></p>
<sup about="#mwt8" class="mw-ref reference" id="cite_ref-8" rel="dc:references" typeof="mw:Extension/ref" data-mw="{&quot;name&quot;:&quot;ref&quot;,&quot;attrs&quot;:{},&quot;body&quot;:{&quot;id&quot;:&quot;mw-reference-text-cite_note-3&quot;}}"><a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_note-1" style="counter-reset: mw-Ref 3;" id="mwBA"><span class="mw-reflink-text" id="mwBQ">[8]</span></a></sup></p>

<div class="mw-references-wrap" typeof="mw:Extension/references" about="#mwt46" id="mwTA" data-mw="{&quot;name&quot;:&quot;references&quot;,&quot;attrs&quot;:{},&quot;autoGenerated&quot;:true}">
  <ol class="mw-references references" id="mwTQ">
    <li about="#cite_note-1" id="cite_note-1">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-1" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-1" class="mw-reference-text">
        Ref text 1
      </span>
    </li>
    <li about="#cite_note-2" id="cite_note-2">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-2" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-2" class="mw-reference-text">
        Ref text 2
      </span>
    </li>
    <li about="#cite_note-3" id="cite_note-3">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-3" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-3" class="mw-reference-text">
        Ref text 3
      </span>
    </li>
    <li about="#cite_note-4" id="cite_note-4">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-4" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-4" class="mw-reference-text">
        Ref text 4
      </span>
    </li>

    <li about="#cite_note-5" id="cite_note-5">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-5" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-5" class="mw-reference-text">
        Identical text
      </span>
    </li>
    <li about="#cite_note-6" id="cite_note-6">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-6" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-6" class="mw-reference-text">
        Identical text
      </span>
    </li>
    <li about="#cite_note-7" id="cite_note-7">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-7" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-7" class="mw-reference-text">
        Identical text
      </span>
    </li>
    <li about="#cite_note-8" id="cite_note-8">
      <a href="http://dev.wiki.local.wmftest.net:8080/w/index.php/Cite#cite_ref-8" rel="mw:referencedBy" id="mwTg"><span class="mw-linkback-text" id="mwTw">↑ </span></a>
      <span id="mw-reference-text-cite_note-8" class="mw-reference-text">
        Identical text
      </span>
    </li>
  </ol>
</div>

</body></html>
